@media(max-width:1699px) {
    .who-we-are-sec .who-items-row {
        margin-bottom: 50px;
    }
}

@media(max-width:1469px) {
    .common-sec {
        padding: 100px 0;
    }

    .hero-title {
        font-size: 85px;
    }

    .hero-con .hero-btn {
        margin-top: 50px;
    }

    .our-services-box {
        min-height: 325px;
    }


    .who-we-are-head .sec-head {
        margin-bottom: 65px;
    }

    .who-we-are-sec .who-items-row {
        margin-bottom: 40px;
    }

    .principle-card {
        padding: 35px;
    }

    .who-items-row .who-items-col-right {
        padding-left: 30px;
    }

    .who-items-col-left .who-items-head {
        padding-left: 30px;
    }

    .value-service-sec .row {
        --bs-gutter-x: 40px;
    }

    .founders-say-con .founders-con {
        padding: 50px;
    }

    .founders-con .cms-con p {
        font-size: 28px;
    }

    .opportunities-head .sec-head {
        margin-bottom: 60px;
    }

    .opportunities-row .opportunities-col {
        margin-bottom: 50px;
    }

    .contact-form {
        padding: 35px;
    }
}

@media(max-width:1399px) {
    .nav-wrap nav>ul {
        gap: 20px;
    }
}

@media(max-width:1299px) {
    .common-sec {
        padding: 80px 0;
    }

    .nav-wrap nav>ul {
        gap: 15px;
    }

    .header-logo img {
        width: 180px;
    }

    .hero-sec {
        height: 750px;
    }

    .hero-title {
        font-size: 70px;
    }

    .hero-con .hero-btn {
        margin-top: 40px;
    }

    .trusted-sec {
        padding-top: 50px;
    }

    .trustedSwiper .swiper-slide {
        padding: 11px 28px;
    }

    .trustedSwiper img {
        height: 45px;
        max-width: 160px;
    }


    .testimonial-card {
        padding: 25px;
    }

    .who-we-are-head .sec-head {
        margin-bottom: 55px;
    }

    .com-banner-con .sec-title {
        font-size: 40px;
    }

    .com-banner-sec {
        min-height: 300px;
    }

    .principle-card {
        padding: 30px;
    }

    .who-items-row .who-items-col-right {
        padding-left: 10px;
    }

    .value-service-sec .row {
        --bs-gutter-x: 30px;
    }

    .founders-say-con .founders-con {
        padding: 40px;
    }

    .founders-con .cms-con p {
        font-size: 25px;
        margin-bottom: 40px;
    }

    .opportunities-head .sec-head {
        margin-bottom: 50px;
    }

    .opportunities-row .opportunities-col {
        margin-bottom: 40px;
        padding-bottom: 35px;
    }

    .contact-con .contact-head {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .contact-info .contact-info-col {
        margin-bottom: 30px;
    }

    .testimonial-swiper .swiper-slide {
        width: 45%;
        transform: scale(.99);
        transition: transform 0.8s ease;
    }

    .testimonial-swiper .swiper-slide-active {
        transform: scale(1.1);
    }

    .blog-toc-box ul li a {
        font-size: 14px;
        font-weight: 400;
    }

    .testimonial-quote {
        position: absolute;
        z-index: -1;
        top: -7px;
        left: 0;
    }

    .testimonial-card .cms-con {
        margin-bottom: 20px;
    }

    .testimonials-sec.common-sec {
        padding: 50px 0;
    }

    .testimonial-swiper {
        padding: 40px 0;
    }

    .testimonial-card .testimonial-title {
        padding-left: 50px;
    }

    .testimonial-card .testimonial-quote img {
        max-width: 40px;
    }

    .team-grid-row .team-grid-col:nth-child(1) .img-box img,
    .team-grid-row .team-grid-col:nth-child(3) .img-box img {
        height: 230px;
        object-fit: cover;
    }
}

@media(max-width:1199px) {
    .common-sec {
        padding: 70px 0;
    }

    .sec-title {
        font-size: 30px;
    }

    /* header */
    .header {
        padding: 15px 0;
    }

    .header .header-inner {
        border-radius: 22px;
    }

    .header-logo img {
        width: 170px;
    }

    .nav-wrap nav>ul {
        display: block;
    }

    .nav-wrap nav>ul>li a {
        border-bottom: 1px solid #E6EBE7;
    }

    .nav-wrap nav>ul>li:last-child a {
        border-bottom: 0;
    }

    .header nav li.menu-item-has-children {
        margin-right: 0px;
    }

    .nav-wrap .navigation-bar>ul>li.menu-item-has-children {
        padding-right: 0;
    }

    .nav-wrap ul a {
        padding: 15px 0;
        width: 100%;
    }

    .nav-wrap ul li>a {
        font-size: 14px;
    }

    .menu-icon {
        display: inline-block;
        vertical-align: middle;
        cursor: pointer;
    }

    .menu-icon.menu-close {
        z-index: 999;
        color: #000;
    }

    .menu-icon.menu-close span {
        background: transparent;
    }

    .menu-icon.menu-close span::before {
        top: 0;
        transform: rotate(45deg);
    }

    .menu-icon.menu-close span::after {
        bottom: 0;
        transform: rotate(-45deg);
        margin: auto;
        width: 20px;
    }

    .header .row .navigation-menu-col {
        display: none;
        order: 3;
        width: 100%;
    }

    .header .row .navigation-menu-col .nav-wrap {
        width: 100%;
    }

    .navigation-bar {
        margin-top: 15px;
    }

    .navigation-bar ul li .arrow {
        right: 0;
        top: 18px;
    }

    .navigation-bar>ul>li>ul {
        display: none;
        padding: 0;
        position: static;
        transform: none;
        left: inherit;
        top: inherit;
        width: auto;
        box-shadow: none;
        opacity: 1;
        visibility: visible;
        transition: none;
    }

    .navigation-bar ul li .arrow {
        position: absolute;
        right: 0;
        top: 0;
        width: 45px;
        height: 45px;
        z-index: 9;
        transform: none;
        bottom: inherit;
        border: none;
    }

    .navigation-bar>ul li .arrow:before {
        content: "";
        position: absolute;
        left: inherit;
        right: 17px;
        top: 0;
        bottom: 0;
        width: 10px;
        height: 10px;
        border-bottom: 2px solid #000;
        border-right: 2px solid #000;
        transform: rotate(45deg);
        margin: auto;
        transition: border .4s ease-in-out, transform .4s ease-in-out;
    }

    .nav-wrap ul li.current-menu-item .arrow:before {
        border-color: #00B3EA;
    }

    .navigation-bar>ul li .arrow.minus:before {
        transform: rotate(225deg);
        top: 10px;
    }

    .navigation-bar>ul>li:not(.mega-menu)>ul>li>a {
        font-size: 13px;
    }

    /* hero-sec */
    .hero-sec {
        height: 650px;
    }

    .hero-title {
        font-size: 60px;
    }

    .hero-con {
        bottom: 80px;
    }

    .hero-con p {
        font-size: 18px;
    }

    .trusted-sec {
        padding-top: 45px;
    }

    .trustedSwiper img {
        height: 45px;
        max-width: 150px;
    }

    .our-services-box .services-box-footer p {
        margin-bottom: 10px;
    }

    .our-services-box.active::after {
        opacity: 1;
    }

    .about-us-sec .company-stats-row {
        margin-top: 35px;
    }


    .testimonial-card .testimonial-quote {
        margin-bottom: 20px;
    }

    .testimonial-card .cms-con {
        margin-bottom: 25px;
    }

    .testimonial-swiper .swiper-pagination {
        margin-top: 80px;
    }

    .com-banner-sec {
        padding-top: calc(var(--header-height) + 20px);
    }

    .com-banner-sec {
        min-height: 280px;
    }

    .who-we-are-head .sub-title {
        margin-bottom: 10px;
    }

    .who-we-are-head .sec-head {
        margin-bottom: 45px;
    }

    .who-we-are-sec .who-items-row {
        margin-bottom: 35px;
    }

    .who-we-are-head .sec-head .sec-title {
        font-size: 18px;
    }

    .principle-card .principle-card-icon {
        margin-bottom: 20px;
    }

    .principle-card {
        padding: 25px;
    }

    .principle-card-con .cms-con {
        display: block;
    }

    .value-service-sec .row {
        --bs-gutter-x: 20px;
    }

    .team-grid-row .team-grid-col:nth-child(2) {
        padding: 0 10px;
    }

    .team-grid-row .team-grid-col:nth-child(1) .img-box,
    .team-grid-row .team-grid-col:nth-child(3) .img-box {
        margin-bottom: 10px;
    }

    .founders-say-con .founders-con {
        padding: 0px;
    }

    .founders-con .cms-con p {
        font-size: 22px;
        margin-bottom: 20px;
    }

    .opportunities-head .sec-head {
        margin-bottom: 40px;
    }

    .contact-form {
        padding: 25px;
    }

    .contact-info .contact-info-col {
        margin-bottom: 25px;
    }

    .contact-info-col a,
    .contact-info-col strong {
        font-size: 20px;
    }

    .integration-box .title {
        font-size: 18px;
    }

    .integration-box .box-front-con {
        padding: 14px;
    }

    .integration-box .box-front-con .icon-link {
        width: 14px;
        height: 14px;
    }

    .integration-box,
    .integration-box-inner,
    .integration-box-back {
        border-radius: 12px;
    }

    .our-services-box {
        min-height: 235px;
    }

    .our-services-box .services-box-icon img {
        max-width: 50px;
        max-height: 50px;
    }

    .services-box-icon {
        width: 90px;
        height: 90px
    }

    .services-row .flip-box-front {
        position: unset;
    }

    .swiper-button-next,
    .swiper-button-prev {
        width: 32px;
        height: 32px;
        --swiper-navigation-size: 32px;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        font-size: 12px;
    }

    .integrations-main {
        margin: 0 -10px;
    }

    .integrations-item {
        padding: 0 10px;
    }
}

@media(max-width:991px) {
    .container-lg {
        padding: 0 15px !important;
    }

    .sec-title {
        font-size: 28px;
    }

    p {
        font-size: 14px;
    }

    .sub-title {
        font-size: 18px;
    }

    .sec-head {
        margin-bottom: 20px;
    }

    .common-sec {
        padding: 60px 0;
    }

    .btn {
        font-size: 14px;
        padding: 12px 15px;
    }

    .container {
        padding: 0 15px;
    }

    .hero-title {
        font-size: 50px;
    }

    .hero-con .hero-btn {
        margin-top: 30px;
    }

    .hero-sec {
        height: 550px;
    }

    .hero-con {
        bottom: 60px;
    }

    .hero-con p {
        font-size: 16px;
    }

    .trusted-sec {
        padding-top: 35px;
    }

    .trustedSwiper img {
        height: 40px;
        max-width: 130px;
    }


    .services-row .services-col {
        flex: 0 0 calc(50% - 5px);
        max-width: calc(50% - 5px);
    }

    .our-services-box .title {
        min-height: fit-content;
    }

    .services-row .services-col .our-services-box {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .services-row .services-col:nth-child(3) .our-services-box,
    .services-row .services-col:nth-child(4) .our-services-box {
        border-bottom: none;
    }

    .our-services-box {
        min-height: 275px;
    }

    .integration-box,
    .integration-box-inner,
    .integration-box-back {
        border-radius: 12px;
    }

    .testimonial-card {
        padding: 20px;
    }

    .testimonial-card .testimonial-title {
        font-size: 16px;
    }

    .testimonial-card .cms-con {
        margin-bottom: 20px;
    }

    .com-banner-sec {
        min-height: 260px;
    }

    .com-banner-sec {
        padding-top: calc(var(--header-height) + 10px);
    }

    .com-banner-con .sec-title {
        font-size: 35px;
    }

    .com-banner-con .breadcrumb_last {
        font-size: 14px;
    }

    .who-we-are-sec .who-items-row {
        margin-bottom: 25px;
    }

    .who-items-col-left .who-items-head {
        padding-left: 20px;
    }

    .who-items-row .who-items-col-left {
        flex: 0 0 260px;
        max-width: 260px;
    }

    .who-items-row .who-items-col-right {
        flex: 0 0 calc(100% - 260px);
        max-width: calc(100% - 260px);
        padding-top: 15px;
    }

    .who-items-col-left .who-items-icon {
        flex: 0 0 50px;
        max-width: 50px;
    }

    .principle-cards .principle-row {
        border-radius: 24px;
    }

    .principle-row .principle-col {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .principle-card {
        border-bottom: 1px solid #081E66;
    }

    .principle-row .principle-col:nth-last-child(-n+2) .principle-card {
        border-bottom: 0;
    }

    .value-service-sec .row {
        --bs-gutter-x: 0px;
    }

    .our-service-wrap .row>*:nth-child(2),
    .our-service-wrap .row>*:nth-child(4) {
        border-right: 0;
    }

    .founders-con .cms-con p {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .founders-con .name {
        font-size: 18px;
    }

    .opportunities-row .opportunities-col {
        margin-bottom: 30px;
        padding-bottom: 25px;
    }

    .contact-info {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
        margin-bottom: 30px;
    }

    .contact-info .contact-info-col:nth-child(3) {
        grid-column: 1 / -1;
    }

    .contact-info .contact-info-col {
        margin-bottom: 0px;
    }

    .contact-form .wpcf7-form-control.btn.w-100 {
        max-width: 80%;
        margin: 0 auto;
        display: block;
    }

    .contact-info-col .title {
        font-size: 18px;
    }

    .form-group {
        margin-bottom: 16px;
    }

    .implementationMethodologySlider .row {
        --bs-gutter-y: 30px;
    }

    .trusted-logo-wrapper .swiper-button-prev {
        left: 0;
    }

    .trusted-logo-wrapper .swiper-button-next {
        right: 0px;
    }

    .our-tach-tabing .tab-content .tab-pane .row>* {
        border-top: 0;
    }

    .our-tach-tabing .tab-content {
        border-top: 1px solid rgba(255, 255, 255, 0.2);
    }

    .our-tach-tabing .tab-content .tab-pane .row>*:nth-child(even) {
        border-right: 0;
    }

    .testimonial-card .testimonial-quote img {
        max-width: 35px;
    }

    .team-grid-row .team-grid-col:nth-child(1) .img-box img,
    .team-grid-row .team-grid-col:nth-child(3) .img-box img {
        height: 160px;
        object-fit: cover;
    }

}

@media(max-width:767px) {
    .common-sec {
        padding: 50px 0;
    }

    .sec-title {
        font-size: 25px;
    }

    .navigation-bar {
        height: calc(100vh - var(--header-height) - 15px);
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }

    .nav-wrap ul a {
        padding: 13px 0;
    }

    .hero-title {
        font-size: 40px;
    }

    .hero-sec {
        height: 400px;
    }

    .hero-con {
        bottom: 30px;
    }

    .our-services-box .services-box-footer p {
        font-size: 14px;
    }

    .integration-box .title {
        font-size: 20px;
    }

    .testimonial-card .testimonial-quote img {
        max-width: 40px;
    }

    .testimonial-card .testimonial-quote {
        margin-bottom: 15px;
    }

    .com-banner-sec {
        min-height: 240px;
    }

    .com-banner-con .sec-title {
        font-size: 30px;
    }

    .com-banner-con #breadcrumbs {
        margin-bottom: 20px;
    }

    .founders-con .cms-con p {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .founders-con .name {
        font-size: 16px;
    }

    .founders-say-con {
        padding: 20px;
    }

    .founders-con .position {
        font-size: 14px;
    }

    .contact-info-col .title {
        font-size: 16px;
    }

    .contact-info-col a,
    .contact-info-col strong {
        font-size: 18px;
    }

    .careers-form.modal {
        --bs-modal-width: 600px;
    }

    .who-we-are-head .sec-head .sec-title {
        font-size: 16px;
    }
}

@media(max-width:568px) {
    .sub-title {
        font-size: 16px;
    }

    .sec-title {
        font-size: 23px;
    }

    .common-sec {
        padding: 40px 0;
    }

    .header-logo img {
        width: 130px;
    }

    .hero-sec {
        height: 100vh;
    }

    .hero-title {
        font-size: 36px;
    }

    .hero-con p {
        font-size: 14 px;
    }

    .trusted-sec {
        padding-top: 25px;
    }

    .our-services-box {
        border-bottom: 1px solid rgb(0, 0, 0, .10);
        min-height: fit-content;
    }

    .our-services-box .title {
        font-size: 16px;
    }

    .services-row .services-col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .services-row .services-col:last-child .our-services-box {
        border-bottom: none;
    }

    .services-row .services-col:nth-child(3) .our-services-box {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .our-services-box .services-box-icon {
        margin-bottom: 15px;
    }

    .about-us-sec .company-stats-row {
        gap: 24px 10px;
    }

    .company-stats-row .company-stats-col {
        flex: 0 0 calc(50% - 5px);
        max-width: calc(50% - 5px);
    }

    .about-us-sec .company-stats-row {
        margin-top: 30px;
    }

    .integration-box .box-front-con {
        padding: 12px;
    }

    .integration-box .title {
        font-size: 18px;
    }

    .testimonial-card {
        padding: 16px;
    }

    .testimonial-swiper .swiper-pagination {
        margin-top: 20px;
    }

    .com-banner-sec {
        min-height: 275px;
    }

    .com-banner-con .breadcrumb_last {
        font-size: 12px;
    }

    .com-banner-con #breadcrumbs {
        margin-bottom: 60px;
    }

    .com-banner-con .sec-title {
        font-size: 24px;
    }

    .who-items-row .who-items-col-left,
    .who-items-row .who-items-col-right,
    .who-items-col-left .who-items-icon,
    .who-items-col-left .who-items-head,
    .principle-row .principle-col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .who-items-col-left .who-items-head {
        padding-left: 0;
        margin-bottom: 10px;
    }

    .who-items-row .who-items-col-right {
        padding: 0;
    }

    .who-items-col-left .who-items-icon {
        margin-bottom: 25px;
    }

    .who-we-are-head .sec-head {
        margin-bottom: 40px;
    }

    .who-we-are-sec .who-items-row {
        margin-bottom: 50px;
    }

    .principle-card {
        border-right: 0;
    }

    .principle-row .principle-col:nth-last-child(-n + 2) .principle-card {
        border-bottom: 1px solid #081E66;
    }

    .principle-row .principle-col:last-child .principle-card {
        border-bottom: 0;
    }

    .principle-card {
        padding: 20px 16px;
    }

    .principle-card .principle-card-icon {
        margin-bottom: 15px;
    }

    .principle-card-con .title {
        font-size: 16px;
    }

    .our-team-card .team-img {
        margin-bottom: 12px;
    }

    .our-team-card .name {
        font-size: 16px;
    }

    .who-items-head .title {
        font-size: 16px;
    }

    .author-designation p {
        font-size: 10px;
    }

    .testimonial-author .author-name {
        font-size: 12px;
    }

    .services-tab-con .title {
        font-family: "Montserrat", sans-serif !important;
        letter-spacing: 0;
        text-transform: capitalize;
    }

    .our-service-wrap .row>*:nth-child(3) {
        border-top: 0;
        border-right: 0;
    }

    .team-grid-row .team-grid-col:nth-child(2),
    .team-grid-row .team-grid-col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .team-grid-row .gride-inner-row {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 16px
    }

    .team-grid-row .team-grid-col:nth-child(2) {
        padding: 16px 0;
    }

    .team-grid-row .team-grid-col:nth-child(1) .img-box,
    .team-grid-row .team-grid-col:nth-child(3) .img-box {
        margin-bottom: 0px;
    }

    .founders-img {
        border-radius: 12px;
        margin-bottom: 24px;
    }

    .opportunities-title .job-title {
        font-size: 18px;
    }

    .contact-info-col .title {
        font-size: 14px;
    }

    .contact-info {
        grid-template-columns: repeat(1, 1fr);
    }

    .contact-form .wpcf7-form-control.btn.w-100 {
        max-width: 100%;
    }

    .testimonial-card.swiper-slide-active {
        transform: scale(1);
    }

    .testimonial-swiper {
        padding: 0;
    }

    .blog-details-banner .blog-info {
        text-align: center;
    }

    .testimonial-card .testimonial-title {
        padding-left: 0;
    }

    .testimonial-card .testimonial-quote {
        position: unset;
    }

    .team-grid-row .team-grid-col:nth-child(1) .img-box img,
    .team-grid-row .team-grid-col:nth-child(3) .img-box img {
        height: 200px;
        object-fit: cover;
    }


}

@media(max-width:429px) {}

@media(max-width:350px) {
    .our-team-card .team-con p {
        font-size: 13px;
    }

    .our-team-card .name {
        font-size: 15px;
    }
}